@charset "utf-8";
body {
       margin:0;
	   padding:0;
	   text-align:center;
	   color: #999999;
	   font-size:13px;}


/*以下相同于主页*/
a {
         text-decoration:underline;
		 color:#0D6CFE;}
a:hover {
                color: #FFA614;
			   /*color:#EA7ABC;*/}


.main {
        width:780px;
		margin:0 auto;
		padding:0;
		text-align:center;
		background:url(../images/top1.jpg) no-repeat;}
.top {
       width:780px;
	   margin:0 auto;
	   padding:0;
	   text-align:left;}
.top h1 {
          font-size:40px;
          color:#006699;
	      font-family:"Arial Black";
    	  margin-left:18px;
		  margin-top:25px;}
.top p {
            font-size:12px;
			font-weight:normal;
			color: #666666;
			font-family:"Arial Black";
			margin-left:185px;
			margin-top:-43px;}  /*改*/
.top .text1 {  width:285px;
               margin-top:-35px;
			   float:right;
			   padding:0px;
			   margin-bottom:0px;
			   }
.top .btn1 {
             width:80px;
			 height:18px;
			 background:url(../images/btn-1.jpg) no-repeat;
			 font-size:11px;
			 line-height:18px;
			 padding-left:10px;
			 padding-top:2px;
			 text-align:center;
			 margin-left:582px;
			 margin-top:-15px;}
.top .btn2 {
             width:80px;
			 height:18px;
			 background:url(../images/btn-2.jpg) no-repeat;
			 font-size:11px;
			 line-height:18px;
			 padding-left:10px;
			 padding-top:2px;
			 text-align:center;
			 margin-left:677px;
			 margin-top:-20px;}
.btn1 a,.btn2 a {
                  text-decoration:none;
				  color:#666666;}
.header {
          width:780px;
		  margin-top:-14px;
		  padding-top:20px;
		  background:url(../images/head.jpg) no-repeat;}
.menu { margin:0 auto;
        width:740px;
		margin-bottom:-19px;
		padding:0;
		font-weight:bold;}
.menu ul{
         width:740px;
         height:28px;
		 margin:0 auto;
		 list-style-type:none;
		 margin-left:3px;
		 padding:0;}
.menu li{
         border-right:#CCCCCC 1px solid;
		 float:left;
		 margin:0;
		 padding:0;
		 height:28px;
		 line-height:28px;
		 text-align:center;
		 border-bottom:#0098CB 3px solid;} 
.menu li.gexing {
                  border-left:#CCCCCC 1px solid;
				  width:120px;}
.menu li a:hover{
                    color:#333333;}
.menu li.gexing a{
		   color: #999999 ;
		   text-decoration:none;
		   display:block;
		   width:120px;
		   height:25px;
		   padding-top:3px;
		   line-height:25px;
		   font-weight:bold;
		   font-size:14px;}
.menu li a{
		   color: #999999 ;
		   text-decoration:none;
		   display:block;
		   width:122px;
		   height:25px;
		   padding-top:3px;
		   line-height:25px;
		   font-weight:bold;
		   font-size:14px;}
.menu li.gexing1 a{
		   color: #ffffff ;
		   text-decoration:none;
		   display:block;
		   background:#FABB4B;
		   width:121px;
		   height:25px;
		   padding-top:3px;
		   line-height:25px;
		   font-weight:bold;
		   font-size:14px;}
.menu li.gexing1 a:hover{
                          color:#ffffff;}
.pic {
       width:780px;
	   margin:0;
	   margin-top:2px;
	   padding:0;}
/*以上相同于主页*/



/*分页CSS框架相同，HTML内容自行更改*/
table.table1 { margin:0 auto;
               width:737px;
			   border:#CCCCCC 1px solid;}
.table1 td.font {
                  font-size:26px;
				  font-weight:bold;
				  color:#FFFFFF;
				  background:#FABB4B;}
.table1 td.font span {
                       font-size:12px;
					  }
.table1 td.img {
                 width:560px;
				 height:100px;}
.content { height:470px;
           width:740px;
		   margin-top:30px;
		   padding:0;}				 
.left {
         margin:0px;
		 padding:0;
		 float:left;
		 width:160px;}
.left ul {
			margin-left:0;
			padding:0px;
			width:160px;
			list-style:none;
			text-align:left;}
.left ul li {
		       border-bottom:#666633 1px dashed;
			   padding-bottom:2px;
			   padding-top:2px;
			   height:20px;
			   line-height:20px;}
.left ul li.none {
                    border-bottom:#666633 1px dashed;}
.left ul li.gexing2 a {
                          background:#FDE2B5;
				          color: #FFA614;
			              font-weight:bold;}
.left ul li.gexing2 a:hover {
                                background:#FDE2B5;
				                color: #FFA614;} 
.left a { 
		   display:block;
		   width:145px;
		   height:20px;
		   left:20px;
		   padding-top:2px;
		   padding-bottom:1px;
		   padding-left:15px;
		   color: #999999;
		   text-decoration:none;}
.left a:hover {
                background:#E4E4E4;
				color:#666666;}
.left span.dangbuzhu1 { 
                       position:absolute;
					   margin-top:20px;
					   left:131px;
					   top:252px;}
.left span.dangbuzhu2 { 
                       position:absolute;
					   left:131px;
					   top:280px;}
.left span.dangbuzhu3 { 
                       position:absolute;
					   left:131px;
					   top:308px;}
.left span.dangbuzhu4 { 
                       position:absolute;
					   left:131px;
					   top:336px;}
.left span.dangbuzhu5 { 
                       position:absolute;
					   left:131px;
					   top:364px;}
/*.left span.dangbuzhu6 { 
                       position:absolute;
					   left:131px;
					   top:392px;}*/
					   
					   
/*你的一亩三分地，好好播种吧*/

.right { width:560px;
		 margin-left:20px;
		 margin-top:7px;
		 padding:0;
		 float:left;
		 text-align:left;}
.xin{
      margin-bottom:30px;
	 padding-right:30px;
     }
.xin img{padding:10px;}	
.xin h1{ font-size:14px;
         text-indent:2em;
         font-weight:bold;
		 color:#666666;} 
.xin h3{color:#666666;}		 
		 
.xin li{border-bottom:1px #666666 dashed;
        padding-bottom:2px;
		padding-top:2px;
		margin-bottom:2px;
		list-style:url(../images/li-news.jpg);
		}
.right p.link {
                font-size:11px;
		        color:#666666;}
.right p.link span{
                    font-weight:bold;}
.right h3 {
			margin-left:0px;
			margin-bottom:-10px;}
.right p {
           line-height:20px;}			
			
table.self {
             width:540px;}
.self th {
           background:#E4E4E4;
		   width:120px;
		   text-align:right;
		   padding-right:10px;
		   padding-top:10px;
		   padding-bottom:20px;}
.self td {
           padding-left:5px;
		   padding-top:10px;}
.backtop {
           width:560px;
		   padding:0;
		   text-align:right;}
.backtop img {
                border:none;
				margin-left:-70px;
				margin-top:30px;
				}
/*你的一亩三分地，等着收获吧*/




/*以下相同于主页*/
.bar1 {
        width:740px;
		margin-top:40px;
		padding:0;
		font-size:11px;
		color:#CCCCCC;}
.bar2 {
        width:740px;
		margin-top:15px;
		padding:0;
		font-size:11px;
		color:#CCCCCC;}
.footer {
          width:740px;
		  margin-top:10px;
		  margin-bottom:20px;
		  font-size:11px;
		  border-top:#CCCCCC 1px solid;
		  font-family: Verdana, Arial, Helvetica, sans-serif;
		  font-weight:normal;
		  color:#999999;}
.footer span {
               font-weight:bold;}
/*以上相同于主页*/